/*
 Theme Name:   Them You & Me
 description: >-
   A child theme of the Astra Child Theme
 Author:       Them you & Me
 Template:     astra
 Version:      1.0.0
*/

body,html{
width:100% !important;
overflow-x: hidden !important;
}


#cn-notice-text, .cn-button{
	font-family: "Montserrat", Sans-serif !important;
}

.saturation-image.elementor-widget.elementor-widget-image-carousel.e-widget-swiper > div > div > div.elementor-image-carousel.swiper-wrapper > div.swiper-slide.swiper-slide-duplicate-next > figure > img{
	filter: saturate(0) !important;
}

div.saturation-image.elementor-widget.elementor-widget-image-carousel.e-widget-swiper > div > div > div.elementor-image-carousel.swiper-wrapper > div > figure > img{
	filter: grayscale(1) !important;
}

div.saturation-image.elementor-widget.elementor-widget-image-carousel.e-widget-swiper > div > div > div.elementor-image-carousel.swiper-wrapper > div > figure > img:hover{
	filter: grayscale(0) !important;
}

.tym-first-letter-selector div div div h2:before{
	color: #00D8F0 !important;
	content: "/";
	font-weight: bold;
	margin-right: 5px;
}

.swiper-slide .elementor-carousel-image-overlay.e-overlay-animation-fade{
	opacity: 1 !important;
	background-color: transparent !important;
}

.elementor-widget-media-carousel .elementor-swiper-button-prev{
	left: -33px !important;
	color: #00D8F0;
	
}

.elementor-widget-media-carousel .elementor-swiper-button-next{
	right: -33px !important;
	color: #00D8F0;
}
@media only screen and (max-width: 425px) {
	.elementor-widget-media-carousel .elementor-swiper-button-prev{
	left: 0px !important;
	color: #00D8F0;
	
}
.elementor-widget-media-carousel .elementor-swiper-button-next{
	right: 0px !important;
	color: #00D8F0;
}
	
}

.before-arrow div h2:before{
	content: " ";
	position: absolute !important;
	min-width: 254px !important;
	min-height: 169px !important;
	left: -254px !important;
	top: -58px;
	background-image:url(http://tymdev.com/fusionsafetymgt/wp-content/uploads/2022/06/arrow-leadership-safety-culture-fusion-safety-management.png);
	background-repeat:no-repeat;
	background-size:contain;
}
@media only screen and (max-width: 425px) {
  .before-arrow div h2:before{
	min-width: 117px !important;
    min-height: 125px !important;
    left: -125px !important;
    top: -15px;
}
}

.before-arrow2 div h2:before{
	content: " ";
	position: absolute !important;
	min-width: 254px !important;
	min-height: 169px !important;
	left: -254px !important;
	top: -67px;
	background-image:url(http://tymdev.com/fusionsafetymgt/wp-content/uploads/2022/06/arrow-leadership-safety-culture-fusion-safety-management.png);
	background-repeat:no-repeat;
	background-size:contain;
}

.before-arrow3 div h2:before{
	content: " ";
	position: absolute !important;
	min-width: 117px !important;
    min-height: 125px !important;
    left: -125px !important;
    top: -28px;
	background-image:url(http://tymdev.com/fusionsafetymgt/wp-content/uploads/2022/06/arrow-leadership-safety-culture-fusion-safety-management.png);
	background-repeat:no-repeat;
	background-size:contain;
}


#gallery-1 figure > div > img, #gallery-2 figure > div > img{
		filter: grayscale(1) !important;
}

#gallery-1 figure > div > img:hover, #gallery-2 figure > div > img:hover{
		filter: grayscale(0) !important;
}

.elementor-cta{
	text-decoration:none !important;
}

/* Read More button */
.elementor-post__read-more{
border: 1px solid #00D8F3;
    padding: 7px 15px;
    border-radius: 100px;
}

a.ross-rynehart, a.latha-ramaya, a.shawal-mohamed, a.craig-docherty, a.chan-huan-khoon, a.chua-hoon-hong, a.keng, a.maverick-cai, a.muru-singaravelou, a.nabil-zainol, a.ramachandran-pillai, a.ruel-ariola, a.chua-vincent, a.derrick-chia-kah-boon, a.lisa-weldon, a.vanitha-selvan, a.peter-gabriel, a.sandra-surace, a.philip-ebeneyer, a.nick-rankin, a.benny-suryo-ariotejo, a.sahril-bin-noorsani, a.vasanthan-subramaniam
{
	border: 1px solid #00D8F3 !important;
	background-color: #00D8F3 !important;
	color: #131533 !important;
	text-decoration: none !important;
    padding: 5px 13px !important;
    border-radius: 100px !important;
	text-transform: uppercase !important;
	margin-top: 20px !important;
}

/* Anchor Fix */
body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
   position: relative;
   z-index: -1;
 }
 body:not(.elementor-editor-active) .elementor-menu-anchor:before {
   content: "";
   display: block;
   height: 170px; 
   margin: -170px 0 0;
   visibility: hidden;
   pointer-events: none;
 }

/* Tool Tip*/
/* .e-hotspot--expand .e-hotspot__outer-circle, .e-hotspot:not(.e-hotspot--circle) .e-hotspot--expand:before{
    -webkit-animation: unset !important;
    animation: unset !important;
	opacity: 0!important;
}

.e-hotspot__inner-circle{
padding: 541% !important;
opacity:0 !important;
} */